Subject: bug#64225: closed (Re: Almost all done)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 07 Sep 2023 18:06:02 +0000

Your bug report

#64225: [PATCH 0/9] Adding unrelated texlive packages

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
64225: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=64225
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: Almost all done
From: Andreas Enge <[email-masked]>
To: Nicolas Goaziou <[email-masked]>
Cc: [email-masked]
Date: Thu, 7 Sep 2023 20:05:30 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Am Thu, Sep 07, 2023 at 07:06:30PM +0200 schrieb Nicolas Goaziou:
> Unless I'm missing something, there is a `texlive-dtk' package in
> "tex.scm" (starting line 81116).

Ah, sorry, little difference between my "pulled" and my "pre-inst-enved" Guix.
So closing this bug!

Andreas

Subject: [PATCH 0/9] Adding unrelated texlive packages
From: reza <[email-masked]>
To: [email-masked] <[email-masked]>
Cc: reza <[email-masked]>
Date: Thu, 22 Jun 2023 11:53:40 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

This patch set adds a number of unrelated texlive packages.  I tested them on
my own channel for several months now and I encountered no issues.

Reza Housseini (9):
  gnu: Add texlive-filehook.
  gnu: Add texlive-svg.
  gnu: Add texlive-smartdiagram.
  gnu: Add texlive-lualatex-math.
  gnu: Add texlive-dtk.
  gnu: Add texlive-transparent.
  gnu: Add texlive-libertinus.
  gnu: Add texlive-pgfplots.
  gnu: Add texlive-luatex85.

 gnu/packages/tex.scm | 231 +++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 231 insertions(+)

base-commit: bb09f3ac002a4f34177d42fd3ea0332f4b7fe7a6
-- 
2.40.1